//过渡效果设置
	var style = document.createElement('style');
	var cssText = 'a{-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-ms-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}';
	style.innerHTML = cssText;
	var head = document.getElementsByTagName('head')[0];
	head.appendChild(style);